posh-azure

0.2.0

Helpers for working with the Azure PowerShell cmdlets

Minimum PowerShell version

3.0

Installation Options

Copy and Paste the following command to install this package using PowerShellGet More Info

Install-Module -Name posh-azure -RequiredVersion 0.2.0

You can deploy this package directly to Azure Automation. Note that deploying packages with dependencies will deploy all the dependencies to Azure Automation. Learn More

Manually download the .nupkg file to your system's default download location. Note that the file won't be unpacked, and won't include any dependencies. Learn More

Author(s)

Stuart Leeks

Copyright

(c) 2017 Stuart Leeks. All rights reserved.

Version History

Version Downloads Last updated
0.3.7 343 4/5/2018
0.3.6 8 4/5/2018
0.3.5 28 2/26/2018
0.3.4 8 2/25/2018
0.3.3 60 11/16/2017
0.3.2 11 11/13/2017
0.3.1 33 10/5/2017
0.3.0 7 10/5/2017
0.2.0 (current version) 27 8/31/2017
0.1.1 30 7/21/2017
0.1.0 11 7/15/2017
Show less